Subject: Ticket Assigned - ESC ARRANGE CALL TO CX
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 03:50:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC ARRANGE CALL TO CX hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:27 AM, 29th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:30 AM, 29th Jun                     hi                    Hi Mohammed           07:31 AM, 29th Jun                     hi                    Good Morning           07:31 AM, 29th Jun                     hi                    Please update me the status of my return request           07:31 AM, 29th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:32 AM, 29th Jun                     hi                    return 1001051574 for order 9669493153           07:32 AM, 29th Jun                     hi                    Initiated on 14th June           07:33 AM, 29th Jun                     hi                    ?           07:36 AM, 29th Jun                   Mohammed                   We are really sorry for late collection and we request yo to allow to us allow us some time           07:37 AM, 29th Jun                     hi                    Please for God sake           07:37 AM, 29th Jun                     hi                    This has been said many times earlier too           07:37 AM, 29th Jun                   Mohammed                   We will do the needful           07:37 AM, 29th Jun                     hi                    I need to know what's the issue           07:37 AM, 29th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:37 AM, 29th Jun                   Mohammed                   Is there anything else may I assist you?           07:37 AM, 29th Jun                     hi                    When will needful be donw           07:37 AM, 29th Jun                     hi                    I need call back           07:38 AM, 29th Jun                     hi                    I need to speak to Maanger incharge for return           07:38 AM, 29th Jun                   Mohammed                   By today we will  contact our team to collect the item ASAP           07:39 AM, 29th Jun                     hi                    If not done what should i do           07:39 AM, 29th Jun                     hi                    I have been promised by your team earlier too           07:40 AM, 29th Jun                   Mohammed                   We will forward your case to our team to do the needful and we will be in contact with you through your email  OD           07:42 AM, 29th Jun                   Mohammed                   ID*           07:43 AM, 29th Jun                     hi                    I need to have call           07:43 AM, 29th Jun                   Mohammed                   Please send us your contact number ?           07:44 AM, 29th Jun                     hi                    0508344903           07:44 AM, 29th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:47 AM, 29th Jun                   Mohammed                   our team will contact you ASAP           07:47 AM, 29th Jun                   Mohammed                   Is there anything else may I assist you?           07:47 AM, 29th Jun                     hi                    No thanks           07:48 AM, 29th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 AM, 29th Jun                     hi                    You too           07:49 AM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784900